.gourmet__ticket h3 {
	background: url(../img/ttl_line.png) repeat-x left center;
	text-align: left;
	margin-bottom: 15px;
}
.gourmet__ticket h3 span {
	font-size: 200%;
	padding-right: 15px;
	background: #fffdf4;
}

.gourmet__ticket .gourmet__ticket__search {
	padding-top: 15px;
	margin-bottom: 25px;
	display: flex;
	align-items: center;
}
.gourmet__ticket .gourmet__ticket__search h4 {
	margin-right: 10px;
	font-size: 140%;
	font-weight: 600;
}
.gourmet__ticket .gourmet__ticket__search ul {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.gourmet__ticket .gourmet__ticket__search li {
	margin-right: 5px;
}
.gourmet__ticket .gourmet__ticket__search button {
	all: unset;
	cursor: pointer;
	transition: 0.3s;
	font-size: 150%;
	font-weight: 600;
	padding: 8px 20px 6px 20px;
	border-radius: 100vh;
	background: #ecf6ef;
	box-sizing: border-box;
}
.gourmet__ticket .gourmet__ticket__search button.active {
	background: #42b5bf;
	color: #fff;
}
.gourmet__ticket .gourmet__ticket__search button:hover {
	background: #42b5bf;
	color: #fff;
}

.gourmet__ticket .gourmet__ticket__list {
	text-align: left;
	padding: 0 5px 40px 5px;
}
.gourmet__ticket .gourmet__ticket__list ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.gourmet__ticket .gourmet__ticket__list ul::after {
	content: "";
	display: block;
	width: 32%;
}
.gourmet__ticket .gourmet__ticket__list li {
	width: 32%;
	margin-bottom: 2%;
	background: #fff;
	border-radius: 15px;
	padding: 15px;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
.gourmet__ticket__list li button {
	all: unset;
	cursor: pointer;
	transition: 0.3s;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
}
.gourmet__ticket__list li button:hover {
	opacity: 0.7;
}
.gourmet__ticket__list li button:hover .gourmet__ticket__more span {
	color: #42b5bf;
}
.gourmet__ticket__list .gourmet__ticket__img {
	margin-bottom: 10px;
	aspect-ratio: 1/1;
	border-radius: 10px;
	overflow: hidden;
}
.gourmet__ticket__list .gourmet__ticket__img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.gourmet__ticket__list .gourmet__ticket__genre {
	margin-bottom: 10px;
}
.gourmet__ticket__list .gourmet__ticket__genre span {
	display: inline-block;
	border: 1px solid #42b5bf;
	color: #42b5bf;
	padding: 3px 15px;
	border-radius: 100vh;
	font-size: 120%;
	font-weight: 600;
}
.gourmet__ticket__list .gourmet__ticket__name {
	margin-bottom: 7px;
	font-size: 180%;
	font-weight: 600;
}
.gourmet__ticket__list .gourmet__ticket__addr {
	margin-bottom: 5px;
	font-size: 130%;
	line-height: 1.5;
}
.gourmet__ticket__list .gourmet__ticket__more {
	text-align: right;
	margin-top: auto;
}
.gourmet__ticket__list .gourmet__ticket__more span {
	display: inline-block;
	font-size: 120%;
	background: url(../img/gourmet_ticket_arrow.svg) no-repeat right center;
	background-size: 9px;
	padding-right: 13px;
	transition: 0.3s;
}

.gourmet__modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100svh;
	background: rgba(0, 0, 0, 0.7);
	z-index: 100000;
}
.gourmet__modal .gourmet__modal__inner {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.gourmet__modal .gourmet__modal__box {
	background: #fff;
	width: 90%;
	max-width: 800px;
	border-radius: 15px;
	padding: 20px;
	position: relative;
}
.gourmet__modal .gourmet__modal__wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
.gourmet__modal .gourmet__modal__img {
	width: 52%;
	aspect-ratio: 4/2.5;
}
.gourmet__modal .gourmet__modal__img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}
.gourmet__modal .gourmet__modal__txt {
	width: 46%;
	text-align: left;
}
.gourmet__modal .gourmet__modal__txt h4 {
	font-weight: 600;
	font-size: 200%;
	margin-bottom: 15px;
	padding-bottom: 10px;
	line-height: 1.5;
	border-bottom: 2px solid #42b5bf;
}
.gourmet__modal .gourmet__modal__txt dl {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #42b5bf;
	line-height: 1.5;
}
.gourmet__modal .gourmet__modal__txt dt {
	width: 6em;
	font-size: 140%;
}
.gourmet__modal .gourmet__modal__txt dd {
	flex: 1;
	font-size: 140%;
}
.gourmet__modal .gourmet__modal__txt dd span {
	display: inline-block;
	border: 1px solid #42b5bf;
	color: #42b5bf;
	padding: 6px 15px 3px 15px;
	border-radius: 100vh;
	font-weight: 600;
	font-size: 90%;
}
.gourmet__modal .gourmet__modal__map iframe {
	width: 100%;
	height: 300px;
	border-radius: 10px;
}
.gourmet__modal .gourmet__modal__close {
	position: absolute;
	top: -25px;
	right: -25px;
}
.gourmet__modal .gourmet__modal__close button {
	all: unset;
	width: 30px;
	cursor: pointer;
	transition: 0.3s;
}
.gourmet__modal .gourmet__modal__close button:hover {
	opacity: 0.7;
}
.gourmet__modal .gourmet__modal__close img {
	width: 30px;
	height: auto;
}

@media only screen and (max-width: 769px) {
	.gourmet__ticket h3 {
		margin-bottom: 15px;
	}
	.gourmet__ticket h3 span {
		font-size: 160%;
		padding-right: 10px;
	}

	.gourmet__ticket .gourmet__ticket__search {
		padding-top: 10px;
		margin-bottom: 20px;
		flex-wrap: wrap;
	}
	.gourmet__ticket .gourmet__ticket__search h4 {
		width: 100%;
		margin-right: 0;
		text-align: left;
		font-size: 140%;
		margin-bottom: 10px;
	}
	.gourmet__ticket .gourmet__ticket__search li {
		margin-right: 5px;
	}
	.gourmet__ticket .gourmet__ticket__search button {
		font-size: 130%;
		padding: 8px 20px 6px 20px;
	}

	.gourmet__ticket .gourmet__ticket__list {
		padding: 0 5px 50px 5px;
	}
	.gourmet__ticket .gourmet__ticket__list li {
		width: 100%;
		margin-bottom: 4%;
		padding: 15px;
	}
	.gourmet__ticket__list .gourmet__ticket__img {
		aspect-ratio: 4/2;
		margin-bottom: 10px;
	}
	.gourmet__ticket__list .gourmet__ticket__genre {
		margin-bottom: 10px;
	}
	.gourmet__ticket__list .gourmet__ticket__genre span {
		padding: 3px 15px;
		font-size: 120%;
	}
	.gourmet__ticket__list .gourmet__ticket__name {
		margin-bottom: 7px;
		font-size: 170%;
	}
	.gourmet__ticket__list .gourmet__ticket__addr {
		margin-bottom: 5px;
		font-size: 130%;
	}
	.gourmet__ticket__list .gourmet__ticket__more span {
		font-size: 120%;
	}

	.gourmet__modal .gourmet__modal__box {
		width: 90%;
		padding: 15px;
		max-height: 85svh;
		overflow-y: auto;
	}

	.gourmet__modal .gourmet__modal__wrap {
		margin-bottom: 10px;
	}
	.gourmet__modal .gourmet__modal__img {
		width: 100%;
		margin-bottom: 10px;
	}
	.gourmet__modal .gourmet__modal__txt {
		width: 100%;
	}
	.gourmet__modal .gourmet__modal__txt h4 {
		font-size: 180%;
		margin-bottom: 10px;
		padding-bottom: 5px;
	}
	.gourmet__modal .gourmet__modal__txt dl {
		margin-bottom: 8px;
		padding-bottom: 8px;
	}
	.gourmet__modal .gourmet__modal__txt dt {
		width: 5.5em;
		font-size: 130%;
	}
	.gourmet__modal .gourmet__modal__txt dd {
		flex: 1;
		font-size: 130%;
	}
	.gourmet__modal .gourmet__modal__txt dd span {
		padding: 4px 15px 2px 15px;
		font-size: 90%;
	}
	.gourmet__modal .gourmet__modal__map iframe {
		height: 170px;
	}
	.gourmet__modal .gourmet__modal__close {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 100001;
	}
	.gourmet__modal .gourmet__modal__close button {
		width: 26px;
	}
	.gourmet__modal .gourmet__modal__close img {
		width: 26px;
	}
}
